@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:wght@400;700&family=Nunito+Sans:wght@300&display=swap');

:root {
    --primary-color: #F3489D;
    --off-white: #F3F4F6;
    --dark-gray: #687280;
}

body {
    font-family: 'Noto Serif', serif;
    margin: 0px;
}

hr {
    margin: 2rem 0rem;
}

.container {
    padding: 0rem 0rem 1rem;
}

.container-center {
    max-width: 600px;
    margin: auto;

}

.link {
    text-decoration: none;
    padding: 0.5rem 1rem;
}

.link-primary {
    display: inline-block;
    background-color: var(--primary-color);
    border-radius: 0.5rem;
    color: white;
    margin-right: 1rem;

}

.link-secondary {
    display: inline-block;
    color: var(--primary-color);
    border-radius: 0.5rem;
    border: 1px solid var(--primary-color);
    /* margin: 10rem; */
    margin-top: 0.5rem;
    margin-bottom: 1rem;

}

.list-non-bullet {
    list-style: none;
}

.list-item-inline {
    display: inline;
    padding: 0rem 0.5rem;
    /* text-align: right; */
}

.navigation {
    background-color: var(--primary-color);
    color: white;
    border-bottom-left-radius: 1rem;
}

.navigation .nav-brand {
    font-weight: bold;
    padding-top: 1rem;
    padding-left: 1rem;
}

.navigation .nav-pills {
    text-align: right;
    padding: 1rem;
}

.navigation .link {
    color: white;

}

.navigation .link-active {
    font-weight: bold;
}

.hero {
    padding: 2rem;
    padding-top: 5rem;
}

.hero .hero-img {
    max-width: 350px;
    display: block;
    margin: auto;

}

.hero .hero-heading {
    color: var(--dark-gray);
    text-align: center;
}

.hero .hero-heading .heading-inverted {
    color: var(--primary-color);
}

.section {
    padding: 0rem 2rem;
}
.section h1 {
    text-align: center;
    padding: 1rem;
    font-weight: bold;
}

.ow {
    background-color: var(--off-white);
}

.footer {
    background-color: var(--primary-color);
    color: white;
    border-top-right-radius: 1rem;
    padding: 1.5rem 1rem;
    text-align: center;
}

.footer .footer-header {
    font-weight: bold;
    font-size: large;
}

.footer .link {
    color: white;
}

.link-back {
    margin: 1rem;
    font-size: x-large;
    font-weight: bold;
    color: var(--dark-gray);
}

.link-back a {
    color: var(--dark-gray);
}

.blog-img {
    max-width: 350px;
    margin: auto;
    padding: 2rem;
    display: block;
}

.blog-small-text {
    font-size: 0.75rem;

}

li {
    padding: 0rem 2rem;
}